/*
* Admin common css style
* Author: Zola Web Group
* Create: 3/10/2018
* Ver: 1.0
*/
.bk-white{
    background: #fff;
}
.al-center{
    text-align: center;
}
.al-left{
    text-align: left;
}
.al-right{
    text-align: right;
}
.pos-related{
    position: relative;
}
.wd-full{
  width: 100%;
}
.fl-left{
  float: left;
}
.fl-right{
  float: right;
}
